<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		#contenido{
			width: 1000px;
			height: 1000px;
		}
		#d1{
			width: 100%;
			height: 20%;
			clear: both;
			background-color: grey;
		}
		#d2{
			width: 20%;
			height: 70%;
			float: left;
		}
		#d21{
			width: 100%;
			height: 50%;
			float: left;
			background-color: lime;
		}
		#d22{
			width: 100%;
			height: 50%;
			float: left;
			background-color: aqua;
		}
		#d3{
			width: 80%;
			height: 70%;
			float: left;
			background-color: gold;
		}
		#d4{
			background-color: grey;
			clear: both;
			width: 100%;
			height: 10%;
		}
	</style>
</head>
<body>
	<div id="contenido">
		<div id="d1">Header</div>
		<div id="d2">
			<div id="d21">Navigation</div>
			<div id="d22">LinkList</div>
		</div>
		<div id="d3">Content</div>
		<div id="d4">Footer</div>
	</div>
</body>
</html>